﻿@charset"UTF-8";

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, arial, verdana, sans-serif;
font-weight:normal;
}

body.ebody h1,h2,h3,h4,h5,h6{
font-family: Meiryo, arial, verdana, sans-serif;
font-weight:normal;
}

thead th,
tbody th tr td {
font-family: "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, arial, verdana, sans-serif;
}

body.ebody tbody,th,tr,td {
font-family: Meiryo, arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, arial, verdana, sans-serif;
}

p {
font-family: "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, arial, verdana, sans-serif;
}

body.ebody p {
font-family: Meiryo, arial, verdana, sans-serif;
}

blockquote{
font-family: "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, arial, verdana, sans-serif;
}

ul,li {
font-family: "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, arial, verdana, sans-serif;
}

body.ebody ul,li {
font-family: Meiryo, arial, verdana, sans-serif;
}

em {
font-weight: bold;
font-style: normal;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0 0 0 0;
color:#000;
background:#fff;
font:normal 0.9em/150% "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, arial, verdana, sans-serif;
}

body.ebody {
margin:0;
padding:0 0 0 0;
color:#000;
background:#fff;
font:normal 0.9em/150% Meiryo, arial, verdana, sans-serif;
}

a { color:#000; text-decoration: none; }
a:visited { color:#cc00cc; }
a:hover { color:#ff6633; }
a img { border:0;}

/*-- header --------------*/
	#top_header {
width: 100%;
position: relative;
margin: 0;
padding: 0;
background: transparent url(../images/top_alos_header.png) no-repeat 0 0;
}

	#etop_header {
width: 100%;
position: relative;
margin: 0;
padding: 0;
background: transparent url(../images/etop_alos_header.png) no-repeat 0 0;
}

/*-- J / E --------------*/
#en_jp { 
width: 20%;
margin-left: 3.0em;
text-align: left; 
padding-top: 104px; 
margin-bottom: 0; 
background-color: tranceparent; 
font-size: 1.2em;
font-weight: bold;
font-family: "segoe UI" arial, sans-serif;
z-index: 3;
}

#en_jp a { color:#000066; text-decoration: none; }
#en_jp a:visited { color:#000066; }
#en_jp a:hover { color:#ff6633; text-decoration: underline; }

/*-- site search --------------*/
		 #header_search {
display: block;
width: 96%;
height: auto;
position: relative;
top: -8px;
text-align: right;
float:left;
z-index: 2;
border: none;
}
			#header_search input.search_button {
					width: auto;
					height: 28px;
					margin: 0;
					padding: 0;
					padding-right: 0.4em;
					font-size: small;
					border:solid 1px #999;
			}


		#eheader_search {
display: block;
width: 96%;
height: 28px;
position: relative;
top: -8px;
text-align: right;
float:left;
z-index: 2;
border: none;
}
			#eheader_search input.search_button {
					width: auto;
					height: 28px;
					margin: 0;
					padding: 0;
					padding-right: 0.4em;
					font-size: small;
					border:solid 1px #999;
			}

/*-- RSS twitter --------------*/
.rss_set { margin-top: -50px; margin-left: 200px; index-z: 100; }

.twit_set { margin-top: 32px; } 

/*-- contents --------------*/

.col_12 {
background-color: transparent;
margin-top: 0;
z-index: 4;
}

#contents {
display: block;
position: relative;
width: 97.65625%;
margin: 0 auto;
padding: 0 auto;
}


/*-- top new images --------------*/
#new_img {
display: block;
width: 480px;
height: auto;
margin-left: 2.0em; 
padding: 0 auto;
margin-top:0.5em;
margin-bottom:0.5em;
float: left;
background: transparent url(../images/top_ti_back_fl.png) 0 0 no-repeat;
overflow: hidden;
}

#newimg {
margin: 0.5em;
}

#newimg  h4 {
display: block;
font-size: 1.8em;
background: none;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 16px;
}

#newimg h6 {
width: 96%;
margin: 6px auto;
padding: 0 auto;
text-align: center;
font-size: 1.2em;
}

#newimg div.imgarea {
height: 320px;
overflow-y: hidden; 
padding: 0 auto;
}

#newimg img {
width: 320px;
border: none;
margin: auto 68px;
}

#newimg p {
margin: 0.5em auto;
padding: 1em;
text-align: left;
}

#newimg p > a { color:#000; text-decoration: none; }
#newimg p > a:visited { color:#000; }
#newimg p > a:hover { color:#ff6633; }

/*-- top topics --------------*/

#topic .col_5 {
width: 45%;
min-width: 400px;
margin-left: 1.5em;
background: transparent url(../images/top_ti_back_fl2.png) 0 0 no-repeat;
}

#newcontents {
margin: 0.5em;
}

#newcontents h4 {
display: block;
font-size: 1.8em;
background: none;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 16px;
}


div#topi_win { 
	width: 98%;
	height: 392px; 
	overflow-y: scroll; 
	overflow-x: hidden; 
}

table#topi_t { 
	table-layout: auto; 
	background-color: transparent; 
	background-image: none;
}

table#topi_t td.t_date {
border-bottom: dotted 1px #999999;
}

table#topi_t td.t_cont {
border-bottom: solid 1px #333333;
word-break: break-all;
}

span.new_em { /*Whats new bold*/
display: block; 
font-size: small; 
font-style: normal; 
font-weight: bold; 
padding-bottom: 8px;
line-height: 150%; 
}


table#topi_t td.t_cont a{color:#333; text-decoration: none; }
table#topi_t td.t_cont a:visited{color:#333; }
table#topi_t td.t_cont a:hover{color:#ff6633; text-decoration: underline; }
table#topi_t td.t_cont a img{border:0;}


/*-- shikiri --------------*/

hr.topline {
clear: both;
margin: 8px auto 16px;
width: 98%;
height: 2px;
border-top: dotted 1px #666;
}

/*-------------- top menu all --------------*/

#top-menuarea {
display: block;
background-color: transparent;
margin-left: 1.2em;
margin-right:1.2em;
margin-top:-16px;
padding: 0 auto;
position: relative;
}

h5 a {color:#006666; text-decoration: none; }
h5 a:visited {color:#006666; }
h5 a:hover {color:#ff6633;}
h6 a {color:#003333; text-decoration: none; }
h6 a:visited {color:#003333; }
h6 a:hover {color:#ff6633;}
#top-menuarea li a {color:#000000; text-decoration: none; }
#top-menuarea li a:visited {color:#000000; }
#top-menuarea li a:hover { color:#ff6633; text-decoration: underline;}
a img {border:0;}

/*-------------- top menu right --------------*/

#top-r_menuarea {
width: 72%;
display: block;
background-color: transparent;
margin-left: 0.8333333%; /*8/960*/
padding: 0;
position: relative;
float: left;
}

#top-r_menuarea .col_8 {
background: transparent url(../images/top_menu_back_02.png) right top no-repeat;
height: auto;
min-width: 488px;
z-index: 100;
}

#top-r_menuarea .col_8 ul {
list-style-type: square;
}

/*--  gallery --*/

#pastimg {
width: 416px;
margin-top: 0.5em;
background-color: transparent;
float: left;
}

/*--  dataset --*/

#top-r_menuarea .col_8
{
width: 98.333333333333%;
margin-left: 0.8333333%; /*8/960*/
margin-right: 0.8333333%; /*8/960*/
margin-top:0.5em;
padding-top: 0;
height: auto;
float: left;
display: block;
position: relative;
background-color: transparent;
border-right: solid 1px #666;
border-bottom: solid 1px #666;
}

#top-r_menuarea .col_8 h5 {
padding: 6px 12px 8px;
font-size: 1.2em;
font-weight: bold;
text-shadow: 2px 2px 1px #ffffff;
}

#top-r_menuarea .col_8 p {
padding: 0 12px;
font-size: 0.9em;
}

#top-r_menuarea #topmenu6 .col_4 {
width: 48%;
margin-left: 0.8333333%; /*8/960*/
margin-right: 0.8333333%; /*8/960*/
margin-top:0.5em;
margin-bottom:1em;
display: block;
background: none;
float: left;
}

#top-r_menuarea #topmenu6 .col_4 h6 {
padding: 6px 12px;
margin: 0;
font-size: 1.0em;
font-weight: bold;
}

#top-r_menuarea #topmenu6 .col_4 img {
border:none;
padding: 0.3em; 
float: left;
vertical-align: text-top;
}

#top-r_menuarea #topmenu6 .col_4 p {
margin-top: -2px;
text-align: left;
font-size: 0.9em;
}

#top-r_menuarea #topmenu6 .col_4 p.seiretsu {
margin-top: 18px;
}

/*--  sns --*/

#top-r_menuarea .col_8#others {
background: none;
border: none;
}

#top-r_menuarea .col_8#site {
display: block;
width: 480px;
margin-top: -5em;
float: left;
}


#top-r_menuarea .col_8#snsarea {
display: block;
border: none;
}

#top-r_menuarea .col_8.sns {
padding: 3em 
float: left;
height: 48px;
}

	#top-r_menuarea .sns img { 
position: absolute;
right: 2%;
bottom: 20%;
border: none;
		border: none;
		text-align: right;
}


/*-------------- top menu left --------------*/

#top-l_menuarea {
width: 26%;
min-width: 240px;
display: block;
background-color: transparent;
margin-top: -8px;
margin-right: 0.8333333%; /*8/960*/
padding: 0;
position: relative;
float: left;
}

#top-l_menuarea .col_3 {
width: 98.333333333333%;
margin-left: 0.8333333%; /*8/960*/
margin-right: 0.8333333%; /*8/960*/
margin-top:0;
margin-bottom:-6px;
float: left;
display: block;
position: relative;
}

#top-l_menuarea .col_3
{
padding: 6px 0;
color: #333;
height: auto;
}

.col_3 [id*="topmenu"] {
background: transparent url(../images/top_menu_back_02s.png) right top no-repeat;
height: auto;
min-height: 115px;
border-right: solid 1px #666;
border-bottom: solid 1px #666;
}

#top-l_menuarea .col_3 h5 {
padding: 0 12px;
color: #006666;
font-size: 1.2em;
font-weight: bold;
text-shadow: 2px 2px 1px #ffffff;
}

#top-l_menuarea .col_3 p {
padding: 0 12px;
font-size: 0.9em;
}



/*-- footer --------------*/

#footer {
clear: both;
text-align:center;
padding:20px;
margin-top:16px;
border-top:1px solid #333;
color:#666;
font-size:0.8em;
position: relative;
top:0;
left:0;
background:transparent;
}

#footer img {
position: absolute;
top:16px;
left:82%;
border: none;
}


#footer a{color:#666; text-decoration: none }
#footer a:visited{ color:#666; }
#footer a:hover{ color:#ff6633; }
#footer a img{ border:0;}



	#link-top{
	display:none;
	}

/* NAV BAR*/
.navbar{
position:fixed;
top:0;
left:0;
width: 100%;
background:#000;
color:#fff;
z-index:1000;
}

	.navbar #logo{
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
	}

	.navbar span{
	color:#86dc00;
	}


	.navbar ul{
	display:inline-block;
	margin:0;
	padding:0;
	}

		.navbar li{
		margin:0;
		padding:0;
		list-style-type:0;
		display:inline-block;
		}

		.navbar li a{
		display:inline-block;
		color:#efefef;
		padding:1em 1.3em;
		text-decoration:none;
		text-transform: uppercase;
		line-height:100%;
		font-size: 1.2em;
		}

.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}

#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}
